Download report - Account money - Mercado Pago Developers
Download report

This endpoint allows you to download any of the created reports. Using the file_name attribute, enter the file name you want to download and execute the request. The response will return a .CSV or .XLSX file. In case of success, the request will return a response with status 200.

GET

https://api.mercadopago.com/v1/account/settlement_report/{file_name}
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
file_name
string

REQUIRED

The parameter 'file_name' corresponds to the file name of the report you wish to download.
Response parameters
Esta solicitação não tem resposta
Errors

401Unauthorized.

Invalid token

Invalid token.

404Not found.

not_found

Resource not found.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/account/settlement_report/{file_name}'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********932064-12*********edf6d3c99*********2236c703f*********668' \
    
Response
// This request has not been responded to.